tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Why does dojo require Apache

I was trying to install www/dojo on my system with Apache 2.4 but it
failed because it requires 2.2 which conflicted with my system.  I
manually changed it to require 2.4 but then I wondered why it requires
Apache at all.  I realize that it isn't much use without a web server
to serve it but why does it have to be a specific version of Apache?
In fact, why does it have to be Apache at all?

I would like to simply remove the include of the buildlink file unless
someone can suggest a reason that that would be a bad idea.

D'Arcy J.M. Cain <> IM:darcy%Vex.Net@localhost

Home | Main Index | Thread Index | Old Index